Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 18:38:20 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad imran Bot:  Hi Muhammad Imran ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:18 PM, 15th Dec                     muhammad imran                    Hello           10:23 PM, 15th Dec                   Bot                   أهلا مرة أخرى!           10:23 PM, 15th Dec                   Osam                   Hi My Name is Osam. I will be happy to help you            10:27 PM, 15th Dec                     muhammad imran                    Brother i submitted one return item for my order but still your agent can't collect my return item, two days before i talk to your agent he told me agent will collect this item but unfortunately no body collect return item. My order number is 6252242232           10:29 PM, 15th Dec                   Osam                   Are you still connected with us?           10:29 PM, 15th Dec                   Osam                   May I request you to stay on-hold while checking you order details           10:30 PM, 15th Dec                     muhammad imran                    Ok           10:30 PM, 15th Dec                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           10:31 PM, 15th Dec                   Osam                   We would like to inform you that we will escalate your case to the concern team to collect the item from you and we will get back to you           10:31 PM, 15th Dec                   Osam                   Is there anything else I can help you with?           10:33 PM, 15th Dec                     muhammad imran                    Brother lot pf days to submit request please return this item,please make sure your agent to collect this item           10:34 PM, 15th Dec                   Osam                   Be assured that we will do our best to collect the item from you asap           10:35 PM, 15th Dec                   Osam                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:37 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880442